@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
html, body {
    width:100%;
    height:100%;
    font-family: 'Open Sans', sans-serif;
	color:#000;
}
*,html, body, ul, li, a, h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding:0px;
	outline:none;	
}
h1, h2, h3, h4, h5, p {
    font-weight: 300;
}
a{
	color:#000;
	transition:all ease 0.3s;
	-o-transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
	-moz-transition:all ease 0.3s;	
}
	a:hover, a:focus, a:active{
		text-decoration:none;
		outline:none;
	}
/**=============== common start ==================**/
.btn-blue{
	background-color:#00b9e1;
	color:#fff;	
}
	.btn-blue:hover, .btn-blue:focus, .btn-blue:active{
		background:#008ead;
		color:#fff;	
	}
.btn-purple{
	background-color:#9b218a;	
	color:#fff;
}
	.btn-purple:hover, .btn-purple:focus, .btn-purple:active{
		color:#fff;	
		background:#69165e;
	}
.btn-blue-border{
	border:1px solid #22a6dc;
	background-color:#fff;	
	color:#22a6dc;
}
	.btn-blue-border:hover, .btn-blue-border:active, .btn-blue-border:focus{
		background:#22a6dc;
		color:#fff;
	}
.text-blue{
	color:#00b9e1;
}
.text-purple{
	color:#9b218a;	
}

/**=============== common end ==================**/

/**=============== bootstrap start ==================**/
.btn{
	border-radius:0px;
	transition:all ease 0.3s;
	-o-transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
	-moz-transition:all ease 0.3s;
}
.form-control{
	border-radius:0px;
	/*padding-top:14px;*/
}
.carousel-indicators{
	bottom:0px;		
}
/**=============== bootstrap end ==================**/
.landing-page {
    background-size:cover !important;
    position: relative;
    width: 100%;
	min-height: 112%;
    height:auto !important; /* cross-browser */
	color:#fff;
	/*position: fixed;
    overflow: auto;*/
}

.landing-content-wrap {
	position:relative;
    background:rgba(0,0,0,0.8);
    width:100%;
    max-width:890px;
    padding-right:28px;
    padding-left:28px;
    margin: 0 auto;
    text-align: center;
}
.land-header {
    width:100%;
    float:left;
    color:#00d1ff;
}
.land-header h1 {
    font-size:18px;
    margin-top:38px;
    margin-bottom:18px;
}
.land-logo {
    background:url(../img/logo_gorez_new_mobile.png) 0 0 no-repeat;
    display:block;
    width:134px;
    height:188px;
    margin: 20px auto 0 auto;
}
.land-middle {
    width:100%;
    float:left;
}
.land-middle h2 {
    font-size:32px;
    line-height:36px;
    width:100%;
    max-width:590px;
    margin:37px auto 0;
}
.land-controllers {
    width: 100%;
    margin-top:26px;
	margin-bottom:20px;
	float:left;
}
.land-input {
    width:100%;
    max-width:160px;
    float: left;
    margin-right:1px;
}
.land-input.last {
    margin-right: 0;
}
.land-input-lg {
    max-width:508px;
}

.land-input .form-control {
    height:44px;
    padding-left:8px;
	padding-top:6px;
    font-size:13px;
    border-radius: 0px;
    color:#585858;
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #585858;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #585858;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #585858;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #585858;
}
.form-control.destination-input {
    background:#fff url(../img/icons/pin.png) right 11px top 11px no-repeat;
    background-size: 14px;
}
.form-control.dropdown-select {
    background:#fff url(../img/icons/down-arrow.png) right 7px top 19px no-repeat;
    background-size: 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.landing-icons{
   float:left;
   width:100%;
   text-align: center;
   margin-bottom:20px;
}
.landing-icons .icon{
    display:inline-block;
    margin-right: 20px;
	margin-top:100px;
}
.landing-icons .icon:last-child{
    margin-right: 0px;
}
    .landing-icons .icon img{
        width:70px;
        height:70px;
    }
        .landing-icons .icon:nth-child(2) img{
            width:105px;
            height:105px;
        }
.land-middle .btn-blue{
	width:280px;
	font-size:14px;
	margin-bottom:10px;
}
	.landing-wrapper{
		position:relative;
		height:100%;
		margin-bottom:-40px;
	}
	.landing-wrapper:after{
		display:block;
		content:"";
		height:40px;
	}
	.land-middle .bottom{
		margin-bottom:28px;	
		margin-top:65px;
	}
		.land-middle .bottom > p{
			font-size:16px;
			margin-bottom:20px;	
		}
		.land-middle .bottom>div{
			width:100%;	
		}
		.land-middle .bottom .btn-purple{
			font-size:14px;
			margin-bottom:4px;
			width:280px;
		}
		.land-middle .bottom .social{
			margin-top:15px;	
		}
	.land-footer{
		margin: 0 auto 15px auto;
		display: inline-block;
		position: relative;
		z-index: 1;
	}
		.land-footer ul li{
			float:left;
			margin-right:45px;
			list-style:none;
		}
			.land-footer ul li:last-child{
				margin-right:0px;
			}
		.land-footer ul li a{
			color:#fff;
			font-size:12px;
		}
	/****login popup start****/
	.login{
		width:75%;
		margin:30px auto;	
	}
		.login .login-header{
			margin-bottom:20px;	
		}
			.login .login-header .icon-user{
				display:block;
				margin:0 auto 20px auto;	
			}
			.login .login-header h3{
				font-size:24px;
				font-weight:300;
				text-align:center;	
			}
		.login form input{
			height:50px;
			padding-top:6px;
		}
			.login .username,
			.login .password{
				position:relative;
			}
				.login .username:after{
					content:"";
					position:absolute;
					top:18px;
					right:15px;
					background:url(../img/icons/email.png) no-repeat;
					width:20px;
					height:15px;
				}
				.login .password:after{
					content:"";
					position:absolute;
					top:15px;
					right:15px;
					background:url(../img/icons/lock.png) no-repeat;
					width:16px;
					height:19px;
				}
			.login .remember{
				width:50%;
				float:left;	
			}
				.login .remember .checkbox{
					margin-top:0px;	
				}
			.login .forgot{
				width:50%;
				float:right;	
				text-align:right;
			}
			.login .btn-blue{
				margin-top:30px;
				line-height:36px;
				font-size:16px;	
			}		
	/****login popup end****/
	
	/****forgot popup start****/
	.forgot .login-header{
		margin-bottom:40px;	
	}
		.login .login-header .icon-forgot{
			display:block;
			margin:0 auto 20px auto;	
			width:70px;
			height:auto;
		}
	/****forgot popup end****/
/**===============landing pg end=============**/
		
/**===============listing-pg start=============**/
.header{
	text-align:center;
	margin:14px 0;	
}
.header-fixed{
    position: fixed;
    z-index: 2;
    background: #fff;
    top: 0px;
    padding: 14px 0;
    margin: 0px;
}
.listing-pg{
	margin-top:78px;
}
	.listing-pg .row > .col-md-8{
		padding-right:0px;
		position:relative;
		z-index:1;
	}
	.listing-pg.scrolling .row > .col-md-8 .search-box{
		position:fixed;
		z-index:16;
		top:78px;
	}
	.listing-pg .row > .col-md-8.scrolling .listing{
		position:relative;
		margin-top:150px;	
	}
	/***** search-box start*****/	
	.listing-pg .search-box{
		background-color:#e6e6e6;	
		padding:20px 15px 5px 15px;
		position:relative;
	}
		.listing-pg .search-box .block{
			float:left;
			width:100%;
		}	
		.listing-pg .search-box .block .control-label{
			width:12%;
			float:left;	
		}
		.listing-pg .search-box .block .search-address{
			width:88%;
			float:left;
			position:relative;
		}
			.listing-pg .search-box .block .search-address input{
				/*padding-left:40px;*/	
			}
			.listing-pg .search-box .block .search-address:after{
				content:"";
				position:absolute;
				left:10px;
				top:14px;
				z-index:1;
				background:url(../img/icons/icon-search-input.png) no-repeat center center;
				width:18px;
				height:18px;
			}
		.listing-pg .search-box .control-label{
			color:#000;
			padding-top:15px;
			text-align:left;
		}
		.listing-pg .search-box .form-control{
			font-size:14px;	
		}
		.listing-pg .search-box .block2{
			float:left;
			/*width:47%;*/
			margin-right:15px; /*3%*/
		}				
		.listing-pg .search-box .sample-img{
			position:absolute;
			top:0px;
			right:0px;
		    z-index: 3;
		    height: 180px;
		}
		.listing-pg .search-box .form-group{
			padding:0 14px;	
		}
			.listing-pg .search-box .block2 .control-label{
				width:97px;
				float:left;	
			}
			.listing-pg .search-box .block2 .form-group .block-input{
				float:left;
				width:110px;
			}
			.listing-pg .search-box .row  .form-group .form-control.dropdown-select,
			.listing-pg .search-box .row  .form-group .block-input .form-control{
				background:#fff url(../img/icons/down-arrow-small.png) right 7px top 19px no-repeat;
				background-size: 11px;
				-webkit-appearance: none;
				-moz-appearance: none;
				appearance: none;
			}			
		.listing-pg .search-box .block3{
			float:right;
		}
		.listing-pg .search-box .block3 .dropdown-select{
			padding:0px 0px 0px 5px;	
		}
			.listing-pg .search-box .block3 .form-group .block-input{
				width:110px;
				float:left;	
				margin-right:10px;
			}
				.listing-pg .search-box .block3 .form-group .block-input:last-child{
					margin-right:0px;	
				}
				.listing-pg .search-box .block3 .control-label{
					float: left;
					margin-right: 20px;
				}
	/***** search-box end*****/	
	.listing-pg .listing{
		float:left;
		width:100%;
		border-top:1px solid #b8b8b8;
		border-right:1px solid #b8b8b8;
	}
		.listing-pg .listing .sorting{
			line-height:40px;	
			background-color:#f7f7f7;
			float:left;
			width:100%;
		}
			.listing-pg .listing .sorting b{
				margin:0 20px 0 10px;
				float:left;
			    font-weight: 600;
			    color: #000;
			}
			.listing-pg .listing .sorting>ul>li{
				float:left;
				list-style:none;
			}
				.listing-pg .listing .sorting>ul>li:hover{
					background-color:#eeeeee;	
				}
			.listing-pg .listing .sorting>ul>li a{
				color:#0098d7;
				font-weight:600;
				display:block;
				padding:0 20px;
			}
.listing-pg .listing .sorting > ul > li a img{ width:11px; height:auto}			
	.mapIcon span{ display:none;}
	/***** content start*****/			
	.listing-pg .content {
		background:#f8f8f8;
		float:left;
		padding-right:5px;
	}
	.listing-pg .content .slimScrollBar{
		opacity:1 !important;	
	}
	.listing-pg .content .block{
		background-color:#fff;
		margin-bottom:20px;	
	}
	.listing-pg .content .block .block-left{
		float:left;
		width:47%;
		margin-right:3%;
		min-height:1px;
	}
	.listing-pg .content .block .block-right{
		float:left;
		width:50%;
		padding:20px 20px 0 0;
	}
		.listing-pg .content .block .block-right .header{
			margin-top:0px;	
		}
		.listing-pg .content .block .block-right .left{
			float:left;
			width:80%;
			margin-right:5%;
			text-align:left;
		}
		.listing-pg .content .block .block-right .left img{ width:17px; height:auto}
			.listing-pg .content .block .block-right .left h3{
				color:#0098d7;
				font-size:22px;
				font-weight:700;
                                text-transform: uppercase;
/*                                display:block;
                                text-overflow:ellipsis;
                                overflow:hidden;
                                white-space:nowrap;
                                width:100%;*/
			}
		.listing-pg .content .block .block-right .right{
			float:left;
			width:15%;
			text-align:right;
		}
			.listing-pg .content .block .block-right .right .header{
				margin-bottom:20px;	
			}
			.listing-pg .content .block .block-right .right .price{
				font-size:26px;
				font-weight:400;	
				margin-bottom:0px;
				line-height:24px;
			}
			.listing-pg .content .block .block-right .right span{
				font-size:13px;	
			}
		.listing-pg .content .block .block-right .middle{
			margin-bottom:20px;
			float:left;
			position:relative;
		}
		.listing-pg .content .block .block-right .middle .rating-radio-fix{
			position:absolute;
		    top: -38px;
		    left: -5px;
			
		}
			.listing-pg .content .block .block-right .middle p{
				font-size:13px;
				color:#656565;
				line-height:20px;
				font-weight:400;
				margin-bottom:20px;
			}
			.listing-pg .content .block .block-right .middle ul li{
				float:left;
				list-style:none;
				color:#42a8dd;	
				margin-right:30px;
				font-size:13px;
				font-weight:700;
			}
				.listing-pg .content .block .block-right .middle ul li:last-child{
					margin-right:0px;	
				}
				.listing-pg .content .block .block-right .middle ul li a{
					color:#42a8dd;	
				}
		.listing-pg .content .block .block-right .footer-block{
			float:left;
		}
			.listing-pg .content .block .block-right .footer-block ul li{
				float:left;
				list-style:none;
				margin-right:8px;
			}
			.listing-pg .content .block .block-right .footer-block ul li .btn-blue-border,
			.listing-pg .content .block .block-right .footer-block ul li .btn-purple{
				padding:7px 20px;
				font-size:13px;
				font-weight:600;
			}
		
	/***** content end*****/			
				
	.listing-pg .listing-map, .listing-pg .contact-map{
		padding-left:0px;
		position:relative;
	}
	.listing-pg .listing-map .map-area{
		height:100%;
		max-height:904px;
	}
	.scrolling #map{
		max-height:844px;
	}
	.listing-pg.scrolling .listing-map .map-fixed{
		position: fixed;
		top:78px;
		width:500px;
	}
	
		.listing-pg .listing-map .map-tip{
			width:220px;
			background-color:#fff;
			padding:5px;
			/*position:absolute;*/
			right:10%;
			top:50%;
			box-shadow:0px 0px 20px #666;
		}
			.listing-pg .listing-map .map-tip:after{
				content:"";
				width:62px;
				height:51px;
				position:absolute;
				left:40%;
				bottom:-39px;
				background:url(../img/map-tip-bottom.png) no-repeat center center;
			}
			.listing-pg .listing-map .map-tip .img-container{
				width:210px;
				height:130px;
				margin:0 auto 10px auto;
				overflow:hidden;
				position:relative;
			}
				.listing-pg .listing-map .map-tip .img-container img{
					width:100%;
					min-height:130px;	
				}
				.listing-pg .listing-map .map-tip .img-container .price{
					position:absolute;
					bottom:0px;
					right:0px;
					padding:5px;
					background-color:rgba(0,0,0,0.5);	
					color:#fff;
					font-size:12px;
				}
			.listing-pg .listing-map .map-tip .left{
				float:left;
			}
			.listing-pg .listing-map .map-tip .left img{ width:17px}
				.listing-pg .listing-map .map-tip .left h3{
					color:#00b8df;
					font-size:13px;
					font-weight:700;
				}
			.listing-pg .listing-map .map-tip .right{
				float:right;
			}
				.listing-pg .listing-map .map-tip .right span{
					font-size:12px;
					font-weight:700;
				}
			
/**===============listing-pg end=============**/

	/***** footer start*****/
	.footer{
		background:#901e7e;
		height:60px;
		text-align:center;
		float:left;
		width:100%;
		position:relative;
		z-index:1;
	}
		.footer ul li{
			display:inline-block;
			margin-right:45px;
			list-style:none;
		}
			.footer ul li a{
				color:#fff;
				line-height:60px;	
				font-size:12px;
			}
			.footer ul li a.footer-home-link .fa{
				font-size:16px;
				position:relative;
				top:2px;
			}
	/***** footer end*****/

/**====================================================================================================================================================================================Dashboard start  =============================================================================================================================================================================================================================================================**/
.dashboard-container{
	background:#f9f9f9 url(../img/dashboard/dash-bg.jpg) no-repeat center bottom;
	background-size:contain;
}
.dash-header{
	background-color:#00bce4;
	padding:0 15px;
	/*margin:0 -15px;*/
	margin-bottom:20px;
}
	.dash-header .left{
		float:left;		
	}
		.dash-header .left ul li{
			list-style:none;
			font-size:20px;
			margin-right:10px;	
			float:left;
			color:#fff;
			line-height:70px;
		}
			.dash-header .left ul li a{
				color:#fff;	
			}
			.dash-header .left ul li a:hover{
				color:#00667d;	
			}
	.dash-header .right{
		float:right;		
	}
		.dash-header .right img{
			display:block;	
			padding-top:11px;
		}
	.dashboard{
		width:80%;
		margin:0 auto;	
		padding-bottom:145px;
	}
		.dashboard .profile-box{
			padding:0px 25px 0 15px;
			border:1px solid #cfcfcf;	
			margin-bottom:30px;
			background-color:#fff;
		}
			.dashboard .profile-box .left{
				width:15%;
				float:left;
				padding:20px 0;
			}
				.dashboard .profile-box .left .prof-img{
					position:relative;
					width:110px;
					height:110px;
					border-radius:50%;
					-o-border-radius:50%;
					-moz-border-radius:50%;
					-webkit-border-radius:50%;
					background-repeat:no-repeat;
					background-size:cover;
					background-position:center top;
					
				}
					.dashboard .profile-box .left .prof-img > input{
						display: none;
					}
					.dashboard .profile-box .left .prof-img img{
						visibility:hidden;
						opacity:0;
						position:absolute;
						left:35%;
						top:35%;
						width:39px;
						height:39px;
						transition:all ease 0.3s;
						-o-transition:all ease 0.3s;
						-webkit-transition:all ease 0.3s;
						-moz-transition:all ease 0.3s;
					}
						.dashboard .profile-box .left .prof-img:hover img{
							visibility:visible;
							opacity:1;
							cursor:pointer;
						}
						
			.dashboard .profile-box .right{
				width:85%;
				float:left;
			}
				.dashboard .profile-box .right .top{
					float:right;
				}
					.dashboard .profile-box .right .top ul li{
						float:left;
						list-style:none;
						text-align:center;
					}
						.dashboard .profile-box .right .top ul li:last-child{
							margin-right:0px;	
						}
						.dashboard .profile-box .right .top ul li a{
							color:#666666;
							font-size:12px;
							display:block;
							padding:13px 20px 0 20px;
							position:relative;
						}
							.dashboard .profile-box .right .top ul li:hover a:after{
								content:"";
								width:100%;
								height:2px;
								background-color:#00acd2;
								position:absolute;
								top:0px;
								right:0px;
							}
							.dashboard .profile-box .right .top ul li a img{
								position:relative;
								top:-3px;	
							}
				.dashboard .profile-box .right .bottom{
					float:left;
					width:100%;
				}
					.dashboard .profile-box .right .bottom h3{
						color:#00b5dd;
						font-weight:400;
						margin-bottom:20px;
                                                margin-top: 0px;
					}
                                            .dashboard .profile-box .right .bottom h3 input{
                                                border: none;
                                            }
					.dashboard .profile-box .right .bottom p{
						font-weight:400;
						font-size:13px;
						border-bottom:1px solid #ccc;	
						padding-bottom:7px;
					}
						.dashboard .profile-box .right .bottom p input{
							border:none;
							width:100%;		
						}
		.prop-manage .slimScrollBar{
			opacity:1 !important;	
		}
		.prop-manage .left-inner-main .block{
			border-bottom:1px solid #d8d8d8;
			margin-bottom:24px;	
			margin-right:40px;
		}
		.prop-manage .left-inner-main .block-left{
			float:left;
			width:17%;	
			margin-right:3%;
		}
			.prop-manage .left-inner-main .block-left .carousel .carousel-indicators{
				bottom:-6%;
				right:0%;
				left:auto;
			}
				.prop-manage .left-inner-main .block-left .carousel .carousel-indicators li{
					background:#000;
					border-color:#000;
				}
				.prop-manage .left-inner-main .block-left .carousel .carousel-indicators .active{
					position:relative;
				}
					.prop-manage .left-inner-main .block-left .carousel .carousel-indicators .active:after{
						position:absolute;
						top:3px;
						left:3px;	
						content:"";
						width:4px;
						height:4px;
						background:#fff;
						border-radius:50%;
						-o-border-radius:50%;
						-moz-border-radius:50%;
						-webkit-border-radius:50%;
					}
		.prop-manage .left-inner-main .block-right{
			float:left;
			width:80%;
		}
			.prop-manage .left-inner-main .block-right h3{
				font-size:18px;
				color:#0098d7;
				font-weight:400;
				margin-bottom:8px;
			}
				.prop-manage .left-inner-main .block-right h3 span{
					width:15px;
					height:15px;
					margin-left:10px;
					display:inline-block;
					border-radius:50%;
					-o-border-radius:50%;
					-moz-border-radius:50%;
					-webkit-border-radius:50%;	
				}
				.prop-manage .left-inner-main .block-right h3 .green{
					background-color:#2bd92b;
				}
				.prop-manage .left-inner-main .block-right h3 .orange{
					background-color:#ff8c2f;
				}
				.prop-manage .left-inner-main .block-right h3 .red{
					background-color:#ff0000;
				}
			.prop-manage .left-inner-main .block-right .rating{
				    float: left;
                                    height: 14px;
                                    left: -5px;
                                    margin-right: 20px;
                                    position: relative;
                                    top: -5px;	
                                }
				.prop-manage .left-inner-main .block-right .rating img{
					position:relative;
					top:-1px;	
				}
			.prop-manage .left-inner-main .block-right .details{
				float:left	
			}
				.prop-manage .left-inner-main .block-right .details ul li{
					float:left;
					list-style:none;
					margin-right:3px;
				}
			.prop-manage .left-inner-main .block-right .elipsis-para{

			}
			.prop-manage .left-inner-main .block-right p{
				font-size:13px;
				font-weight:400;
				margin:8px 0 10px 0;
				white-space: nowrap;
				overflow:hidden;
			    text-overflow:ellipsis;
			}
			.prop-manage .left-inner-main .block-right .subscription{
				width:100%;
				padding:10px;
				border:1px solid #d1d1d1;	
			}
				.prop-manage .left-inner-main .block-right .subscription .box{
					width:33.333333%;
					float:left;
					font-size:12px;
					line-height:12px;	
				}
			.prop-manage .left-inner-main .block-right .actions{
				float:right;
				margin:18px 0 12px 0;
			}
				.prop-manage .left-inner-main .block-right .actions ul li{
					list-style:none;
					float:left;
					margin-right:20px;
				}
					.prop-manage .left-inner-main .block-right .actions ul li:last-child{
						margin-right:0px;	
					}
					.prop-manage .left-inner-main .block-right .actions ul li a{
						font-size:13px;
						font-weight:500;	
					}
		.prop-manage .pagging{
			background:#fff;
			border:1px solid #afafaf;	
			text-align:right;
			float:left;
			width:100%;
			margin:50px 30px 0 0;
			padding:6px 17px;
		}
			.prop-manage .pagging ul{
				float:right;	
			}
			.prop-manage .pagging ul li{
				float:left;
				list-style:none;
				margin-right:5px;
				width:16px;
				height:16px;
				line-height:16px;
				background:#cdcdcd;
				text-align:center;
			}
				.prop-manage .pagging ul li a{
					color:#000;
					font-size:11px;		
				}
				.prop-manage .pagging ul li.active{
					background:#6e6e6e;
				}
					.prop-manage .pagging ul li.active a{
						color:#fff;
						font-weight:600;	
					}
				.prop-manage .pagging ul li:first-child{
					margin-right:10px;
					width:auto;
					height:auto;
					background:none;
				}
				.prop-manage .pagging ul li:last-child{
					margin-right:0px;
					margin-left:5px;
					width:auto;
					height:auto;
					background:none;
				}
		.prop-manage .right{
			
		}
			.prop-manage .right .ad{
				margin-bottom:15px;
			}
				.prop-manage .right .ad img{
					width:100%;	
				}
	.dashboard-container.container2{
		/*padding:0px;*/
	}
	.dashboard-container .footer{
		background-color:#000;
		height:60px;
		text-align:right;
	}
		.dashboard-container .footer ul li{
			margin-right:35px;
		}
			.dashboard-container .footer ul li a{
				font-size:9px;	
			}
			
/**===============property manangement end=============**/			

/**===============add property start =============**/
	.top-ad{
		float:left;
		width:100%;
		background-color:#e7e7e7;
		line-height:80px;
		text-align:center;
		margin-bottom:18px;
	}
	.add-property{
		margin-bottom:-75px;
	}
		.add-property .left{
			background-color:#fff;
			padding:35px 28px 0 28px;
		}
			.add-property .block{
				margin-bottom:38px;	
			}
				.add-property .block:last-child{
					margin-bottom:0px;	
				}
			.add-property .block .heading-container{
				float:left;
				position:relative;	
				width:100%;
				margin-bottom:27px;
			}
				.add-property .block .heading-container:after {
					display: inline-block;
					height: 1px;
					content: " ";
					position:absolute;
					bottom:3px;
					left:0px;
					text-shadow: none;
					background-color: #007e9a;
					width: 100%;
				}
				.add-property .block h2{
					position:relative;
					z-index:1;
					background-color:#fff;
					display:inline-block;
					font-size:18px;
					color:#007e9a;
					font-weight:300;
					padding-right:15px;
				}				
				.add-property .block .heading-container img{
					float:right;
					position:absolute;
					right:0px;
					top:-8px;
					z-index:1;
					background:#fff;
					padding-left:15px;
				}
				.add-property .block .heading-container .download-instructions{
					    position: absolute;
						right: 0px;
						top: -25px;
						font-size: 14px;
						line-height:28px;
						color: #007e9a;	
				}
					.add-property .block .heading-container .download-instructions .fa{
						float:right;
						margin-left:10px;	
					}
				.add-property .block .control-label{
					text-align:left;
					font-weight:500;
					font-size:13px;
					padding-right:5px;
				}
				.add-property .block .form-control{
					background-color:#f7f7f7;
					border-color:#b2b2b2;
					height:30px;
					line-height:30px;
					padding-top:6px;
				}
				.dollar-bg{
					position:relative;						
				}
					.dollar-bg:after{
						content:"\f155";
						font-family:fontAwesome;
						position:absolute;
						z-index:10;
						top:5px;
						right:80px;
						color:#666;
					}
					.dollar-bg input{
						padding-left:17px;	
					}
				.add-property .block .rating-select{
					width:50%;	
				}
				.add-property .block textarea{
					min-height:100px;	
				}
				.add-property .photos .left{
					padding:0px;
					background:none;
					float:left;
					width:37%;
					margin-right:3%;
					height:158px;
					overflow:hidden;
				}
					.add-property .photos .left img{
						width:100%;
						min-height:158px;	
					}
				.add-property .left .channel-padding-fix{
					padding-right:0px;	
				}
				.add-property .photos .right{
					float:left;
					width:60%;
				}
					.add-property .photos .right .top{
						float:left;
						margin:15px 0 17px 0;
					}
						.add-property .photos .right .top p{
							color:#b7b7b7;
							font-weight:500;
						}
					.add-property .photos .right .bottom{
						float:left;	
					}
						.add-property .photos .right .bottom div{
							float:left;
							margin-right:3%;
							width:30%;
							height:95px;
							overflow:hidden;
							position:relative;
						}
							.add-property .photos .right .bottom div:last-child{
								margin-right:0px;	
							}
							.add-property .photos .right .bottom div img{
								width:100%;
								min-height:95px;
							}
							.add-property .photos .right .bottom div a{
								position:absolute;
								bottom:5px;
								right:5px;
								background:red;
								color:#fff;
								font-size:10px;
								width:20px;
								height:20px;
								line-height:20px;
								text-align:center;
								border-radius:50%;
								-o-border-radius:50%;
								-moz-border-radius:50%;
								-webkit-border-radius:50%;
							}
			.add-property .block.search .heading-container{
				margin-bottom:17px;
			}
				.add-property .block.search > p{
					margin-bottom:20px;	
					color:#b7b7b7;
					font-weight:500;
				}
			.add-property .block.subscription .col-sm-4{
				padding-top:0px;
				padding-right:5px;	
			}
				.add-property .block.subscription .btn-blue{
					height:30px;
					line-height:16px;	
				}
		.add-property .footer{
			/*margin:0 -28px;*/
			padding:30px 28px;
			background-color:#f2f2f2;	
			text-align:left;
			height:auto;
		}
			.add-property .footer .checkbox{
				float:left;	
				width:70%;
			}
			.add-property .footer .footer-btn{
				float:right;
			}
				.add-property .footer .footer-btn .btn{
					line-height:26px;
					padding-left:20px;
					padding-right:20px;
					opacity:0.5;
				}
					.add-property .footer .footer-btn .btn.active{
						opacity:1;	
					}
					.add-property .footer .footer-btn .btn:hover{
						opacity:1;	
					}
			.add-property .right .ad{
				margin-bottom:15px;
			}
				.add-property .right .ad img{
					width:100%;	
				}			
	
/**===============add property end=============**/


/**====================================================================================================================================================================================static pages start  =============================================================================================================================================================================================================================================================**/

/**===============terms and condition start=============**/
.static-bg{
	background:#f9f9f9 url(../img/dashboard/dash-bg.jpg) no-repeat center bottom;
	background-size:contain;
	float:left;
	width:100%;
	margin-top:138px;
}
.static{
	margin:20px auto 145px auto;
	width:80%;
	background-color:#fff;
	padding:20px;
}
	.contact-pg{
		margin-top:138px;	
		background:#f9f9f9 url(../img/dashboard/dash-bg.jpg) no-repeat center bottom;
		background-size:contain;
		float:left;
		width:100%;
	}
		.contact-pg>.row{
			margin-bottom: 145px;
			padding: 20px;
		}
	.static h2, .contact-pg .contact h2{
		color:#0098d7;
		margin-bottom:20px;
		font-weight:600;
	}
	.faq h4 img{
		width:100%;	
	}
		.static .block{
			margin-bottom:20px;	
		}
		.static .block h3{
			color:#0098d7;
			margin-bottom:10px;
			font-weight:600;
		}
		.static .block h4{
			color:#0098d7;
			margin-bottom:10px;	
			font-weight:600;
		}
		.static .block ul li{
			list-style:none;
			line-height:24px;
			font-weight:500;
		}
		.static .block p{
			color:#000;
			font-weight:500;
		}
		.static .block .ul{
			margin-bottom:20px;	
		}
	.static .about{
		min-height:300px;	
	}
	.contact-pg .contact{
		background-color:#f7f7f7;
		padding:30px 15px 30px 15px;
		height:100%;
	}
		.contact-pg .row {
		  display: -webkit-box;
		  display: -webkit-flex;
		  display: -ms-flexbox;
		  display: flex;
		  flex-wrap: wrap;
		}
		.contact-pg .row > [class*='col-'] {
		  display: flex;
		  flex-direction: column;
		}
		.contact-pg .contact .left{
			
		}	
		.contact-pg .contact .left .form-horizontal .form-group{
			margin:0px 0px 15px 0px;	
		}
		.contact-pg .contact .block{
			margin-bottom:20px;	
		}
			.contact-pg .contact .block:last-child{
				margin-bottom:0px;	
			}
		.contact-pg .contact input{
			font-size:14px;	
		}		
		.contact-pg .contact .right-block{
			float:left;
			background-color:#fff;
			border:1px solid #ccc;
			height:100%;
			padding:15px;
		}
		.contact-pg .contact .right-block .box{
			margin-bottom:20px;
			border-bottom:1px solid #ddd;
			padding-bottom:20px;
		}
			.contact-pg .contact .right-block .box:last-child{
				border-bottom:0px;	
			}
			.contact-pg .contact .right-block .box b{
				float:left;
				width:100%;
				margin-bottom:10px;	
				color:#0098d7;
				font-weight:500;	
			}
			.contact-pg .contact .right-block ul li{
				list-style:none;
			}
				.contact-pg .contact .right-block ul li a{
					display:inline-block;	
					
				}
				.contact-pg .contact .right-block ul li img{
					width:36px;
				}
/**===============terms and condition end=============**/


.ui-autocomplete {
        max-height: 200px;
        overflow-y: auto;   /* prevent horizontal scrollbar */
        overflow-x: hidden; /* add padding to account for vertical scrollbar */
        z-index:1000 !important;
    }

    .loyalty-logo-bottom{
        display: block;
        margin-bottom: 30px;
        text-align: center;
    }